from django.db import models

class WastePickup(models.Model):
    subdivision = models.CharField(max_length=100)
    vehicle     = models.CharField(max_length=50)
    step_id     = models.CharField(max_length=50)
    quarter     = models.PositiveSmallIntegerField()  # 1 through 4
    timestamp   = models.DateTimeField(auto_now_add=True)

    def __str__(self):
        return f"{self.subdivision}/{self.vehicle}/{self.step_id} → Q{self.quarter} @ {self.timestamp}"
